Welcome to the Java Programming Forums


The professional, friendly Java community. 21,500 members and growing!


The Java Programming Forums are a community of Java programmers from all around the World. Our members have a wide range of skills and they all have one thing in common: A passion to learn and code Java. We invite beginner Java programmers right through to Java professionals to post here and share your knowledge. Become a part of the community, help others, expand your knowledge of Java and enjoy talking with like minded people. Registration is quick and best of all free. We look forward to meeting you.


>> REGISTER NOW TO START POSTING


Members have full access to the forums. Advertisements are removed for registered users.

Results 1 to 2 of 2

Thread: Need help :[

  1. #1
    Junior Member
    Join Date
    Oct 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Need help :[

    I have the Java SE j.d.k. installed and the correct path in and it's working in that sense but whenever I try to compile written code I get an error java.op does not exist?

  2. #2
    Member
    Join Date
    Jun 2012
    Location
    Left Coast, USA
    Posts
    451
    My Mood
    Mellow
    Thanks
    1
    Thanked 97 Times in 88 Posts

    Default Re: Need help :[

    Quote Originally Posted by jimbob View Post
    ...I get an error java.op does not exist...
    Is there a line in your source code that tries to do something with something named "java.op" ?

    Could you post your complete code and copy/paste the exact error message to show to us? Paste the entire error message. Don't abbreviate. Don't paraphrase. It's important that we see the exact thing that you are seeing. Maybe we can offer some help in interpreting the compiler's message in the context of your code.

    Then, tell us how, exactly, you are compiling.
    Integrated Development Environment? (Which one? NetBeans? Eclipse? What???)
    Command Line? (Show the exact command line you are using to compile.)

    Finally, please tell us what version Java and what version operating system you are using. Sometimes it makes a difference to people who would like to help.


    Cheers!

    Z
    Last edited by Zaphod_b; October 21st, 2012 at 03:23 PM.